<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.3"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>MINI51DE_BSP: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="M0Banner_v2.jpg"/></td>
  <td id="projectalign">
   <div id="projectname">MINI51DE_BSP<span id="projectnumber">&#160;V3.03.000</span>
   </div>
   <div id="projectbrief">The Board Support Package for Mini51DE Series MCU</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.3 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',false,false,'search.php','Search');
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div class="contents">
&#160;

<h3><a id="index_c" name="index_c"></a>- c -</h3><ul>
<li>CLK_DisableCKO()&#160;:&#160;<a class="el" href="d7/d73/group___m_i_n_i51___c_l_k___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga31f678693e1aadf43a190c1e40f3cbc9">clk.h</a></li>
<li>CLK_DisableModuleClock()&#160;:&#160;<a class="el" href="d7/d73/group___m_i_n_i51___c_l_k___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga58ebca80b6dad0a35cbabc28cf910506">clk.h</a></li>
<li>CLK_DisableSysTick()&#160;:&#160;<a class="el" href="d7/d73/group___m_i_n_i51___c_l_k___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gad9d846aeb8260e9b9ea4063647244252">clk.h</a></li>
<li>CLK_DisableXtalRC()&#160;:&#160;<a class="el" href="d7/d73/group___m_i_n_i51___c_l_k___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gad7fcb315221079b3c5ebf800253ffee8">clk.h</a></li>
<li>CLK_EnableCKO()&#160;:&#160;<a class="el" href="d7/d73/group___m_i_n_i51___c_l_k___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga5241b9593cac6dd5412d350c0e571e51">clk.h</a></li>
<li>CLK_EnableModuleClock()&#160;:&#160;<a class="el" href="d7/d73/group___m_i_n_i51___c_l_k___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga517b9f3157919153e56c85ffb9ccd0ab">clk.h</a></li>
<li>CLK_EnableSysTick()&#160;:&#160;<a class="el" href="d7/d73/group___m_i_n_i51___c_l_k___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gae4dc253bdbb63c0044d71cb37256cf3d">clk.h</a></li>
<li>CLK_EnableXtalRC()&#160;:&#160;<a class="el" href="d7/d73/group___m_i_n_i51___c_l_k___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gadfcb464858fe9270881d9edf102b9ed1">clk.h</a></li>
<li>CLK_GetCPUFreq()&#160;:&#160;<a class="el" href="d7/d73/group___m_i_n_i51___c_l_k___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gaa95d8368f13a4b774dffbf895c750e64">clk.h</a></li>
<li>CLK_GetHCLKFreq()&#160;:&#160;<a class="el" href="d7/d73/group___m_i_n_i51___c_l_k___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga27ded0f4435751be979927718884488f">clk.h</a></li>
<li>CLK_GetHXTFreq()&#160;:&#160;<a class="el" href="d7/d73/group___m_i_n_i51___c_l_k___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gafa5076ef7010baaa621da89225c14e57">clk.h</a></li>
<li>CLK_GetLXTFreq()&#160;:&#160;<a class="el" href="d7/d73/group___m_i_n_i51___c_l_k___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga70068a9cb9cc8099f56423a99a0dafcc">clk.h</a></li>
<li>CLK_GetPCLKFreq()&#160;:&#160;<a class="el" href="d7/d73/group___m_i_n_i51___c_l_k___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga15c5a1cc055a26e3da00d8dc66f05e66">clk.h</a></li>
<li>CLK_Idle()&#160;:&#160;<a class="el" href="d7/d73/group___m_i_n_i51___c_l_k___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga0920dc6df8ce954838d45072f075b347">clk.h</a></li>
<li>CLK_PowerDown()&#160;:&#160;<a class="el" href="d7/d73/group___m_i_n_i51___c_l_k___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga8a4f26f4731fdca63af252773ee72088">clk.h</a></li>
<li>CLK_SetHCLK()&#160;:&#160;<a class="el" href="d7/d73/group___m_i_n_i51___c_l_k___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gab1a48f2301aa652d88d9235674183a24">clk.h</a></li>
<li>CLK_SetModuleClock()&#160;:&#160;<a class="el" href="d7/d73/group___m_i_n_i51___c_l_k___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gada76aad06147856dad5f349704112611">clk.h</a></li>
<li>CLK_SetSysTickClockSrc()&#160;:&#160;<a class="el" href="d7/d73/group___m_i_n_i51___c_l_k___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga1ce2943c698a17c51766cf77e1353bf8">clk.h</a></li>
<li>CLK_SysTickDelay()&#160;:&#160;<a class="el" href="d7/d73/group___m_i_n_i51___c_l_k___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga5ab15677ea51c3099b27f42dc4b6fcb2">clk.h</a></li>
<li>CLK_WaitClockReady()&#160;:&#160;<a class="el" href="d7/d73/group___m_i_n_i51___c_l_k___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga620c121e9147b128081654d9552efe15">clk.h</a></li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Fri Oct 18 2024 18:23:41 for MINI51DE_BSP by&#160;<a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.3
</small></address>
</body>
</html>
